body {
	font-family: Tahoma;
	font-size: 12px;
	margin: 0;
	padding: 0;
	color: #000;
	background: #fff url('../images/template/bckgrid.png');
}

.noborder {
	border-style: none;
}

.wrapper {
	width: 960px;
	margin: 10px auto;
}

.cen { 
	width: 960px;
	margin: 0px auto; 
}

.header {
	width: 100%;
	height: 95px;
	background: url('../images/template/header.png') repeat-x;
}

.logo {
	width: 246px;
	height: 70px;
	margin-top: 10px;
	background: url('../images/template/logo.png') 0 0;
	float: right;
}

.logohvr {
	width: 246px;
	height: 70px;
	margin-top: 10px;
	background: url('../images/template/logo.png') 0 70px;
	float: right;
}

.menu {
	width: 100%;
	height: 33px;
	background: transparent url('../images/template/navigationbar.png') repeat-x;
}

.menuhomepage {
	width: 100%;
	height: 33px;
	background: #211d71;
}

.leftcolumn {
	width: 734px;
	float: left;
	text-align: right;
	direction: rtl;
}

.rightcolumn {
	width: 200px;
	float: left;
	margin-left: 24px;
	text-align: right;
	direction: rtl;
}

.boxheader {
	width: 100%;
	background: #211d71;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	float: left;
}

.dar {
	background: transparent url('../images/template/sitesnavkeys.png') 0 0;
	width: 140px;
	height: 194px;
	float: left;
	
}

.libraries {
	background: transparent url('../images/template/sitesnavkeys.png') -140px 0;
	width: 140px;
	height: 194px;
	float: left;
	
}

.print {
	background: transparent url('../images/template/sitesnavkeys.png') -280px 0;
	width: 140px;
	height: 194px;
	float: left;
	
}

.darhvr{
	background: transparent url('../images/template/sitesnavkeys.png') 0 194px;
	width: 140px;
	height: 194px;
	float: left;
	
}

.librarieshvr {
	background: transparent url('../images/template/sitesnavkeys.png') -140px 194px;
	width: 140px;
	height: 194px;
	float: left;
	
}

.printhvr {
	background: transparent url('../images/template/sitesnavkeys.png') -280px 194px;
	width: 140px;
	height: 194px;
	float: left;
	
}

.tab1 {
	background: transparent url('../images/template/tabs.png') -317px 0 ;
	width: 106px;
	height: 33px;
	float: left;
}

.tab2 {
	background: transparent url('../images/template/tabs.png') -211px 0 ;
	width: 106px;
	height: 33px;
	float: left;
}

.tab3 {
	background: transparent url('../images/template/tabs.png') -106px 0 ;
	width: 106px;
	height: 33px;
	float: left;
}

.tab4 {
	background: transparent url('../images/template/tabs.png') 0 0 ;
	width: 106px;
	height: 33px;
	float: left;
}

.tab1hvr {
	background: transparent url('../images/template/tabs.png') -317px 33px;
	width: 106px;
	height: 33px;
	float: left;
}

.tab2hvr {
	background: transparent url('../images/template/tabs.png') -211px 33px;
	width: 106px;
	height: 33px;
	float: left;
}

.tab3hvr {
	background: transparent url('../images/template/tabs.png') -106px 33px;
	width: 106px;
	height: 33px;
	float: left;
}

.tab4hvr {
	background: transparent url('../images/template/tabs.png') 0 33px;
	width: 106px;
	height: 33px;
	float: left;
}

.nonhometab1 {
	background: transparent url('../images/template/tabs.png') -317px 66px;
	width: 106px;
	height: 33px;
	float: left;
}

.nonhometab2 {
	background: transparent url('../images/template/tabs.png') -211px 66px;
	width: 106px;
	height: 33px;
	float: left;
}

.nonhometab3 {
	background: transparent url('../images/template/tabs.png') -106px 66px;
	width: 106px;
	height: 33px;
	float: left;
}

.nonhometab4 {
	background: transparent url('../images/template/tabs.png') 0 66px;
	width: 106px;
	height: 33px;
	float: left;
}

.nonhometab1hvr {
	background: transparent url('../images/template/tabs.png') -317px 33px;
	width: 106px;
	height: 33px;
	float: left;
}

.nonhometab2hvr {
	background: transparent url('../images/template/tabs.png') -211px 33px;
	width: 106px;
	height: 33px;
	float: left;
}

.nonhometab3hvr {
	background: transparent url('../images/template/tabs.png') -106px 33px;
	width: 106px;
	height: 33px;
	float: left;
}

.nonhometab4hvr {
	background: transparent url('../images/template/tabs.png') 0 33px;
	width: 106px;
	height: 33px;
	float: left;
}

.langen {
	background: transparent url('../images/template/langicon.png');
	width: 40px;
	height: 40px;
	top: 227px;
	left: 0;
	position: fixed;
	z-index: 2000;
}

.langenhvr {
	background: transparent url('../images/template/langicon.png') 0 -80px;
	width: 40px;
	height: 40px;
	top: 227px;
	left: 0;
	position: fixed;
	z-index: 2000;
}

.langar {
	background: transparent url('../images/template/langicon.png') 0 -40px;
	width: 40px;
	height: 40px;
	top: 266px;
	left: 0;
	position: fixed;
	z-index: 2000;
}

.langarhvr {
	background: transparent url('../images/template/langicon.png') 0 40px;
	width: 40px;
	height: 40px;
	top: 266px;
	left: 0;
	position: fixed;
	z-index: 2000;
}

#navcontainer { width: 100%; }

/*#navcontainer ul
{
margin-top: 25px;
margin-right: 0;
padding-right: 0;
list-style-type: none;
}

#navcontainer a
{
display: block;
padding: 3px;
width: 194px;
background-color: transparent;
border-bottom: 1px solid #eee;
color: #211d71;
text-decoration: none;
}

#navcontainer a:hover
{
background-color: #e0dfe0;
color: #211d71;
}*/

#menuarrowdown {
	width: 12px;
	height: 12px;
	background: url('../images/template/menuarrows.png') 0 0;
	float: right;
	margin-top: 4px;
}

.call { margin-top: 25px;
        width: 210px;
	height: 41px;        
        float: left;
	background: url('../images/template/call.png') 0 0;
}

.home {
	width: 27px;
	height: 24px;
	position: absolute;
	top: 7px;
	right: 0;
	background: url('../images/template/home.png') 0 0;
}

.homehvr {
	width: 27px;
	height: 24px;
	position: absolute;
	top: 7px;
	right: 0;
	background: url('../images/template/home.png') 0 24px;
}

.leftarrow {
	width: 32px;
	height: 32px;
	background: url('../images/template/arrows.png') 0 0;
}

.leftarrowhvr {
	width: 32px;
	height: 32px;
	background: url('../images/template/arrows.png') 0 32px;
}

.rightarrow {
	width: 32px;
	height: 32px;
	background: url('../images/template/arrows.png') -32px 0;
}

.rightarrowhvr {
	width: 32px;
	height: 32px;
	background: url('../images/template/arrows.png') -32px 32px;
}

ul.inner {
	list-style: none;
	background: #fff;
	width: 200px;
	margin: 0;
	padding: 0;
	direction: rtl;
	background: #ccc;
	margin-top: 25px;
}

h2.slider-header {
	padding: 0;	
	font-size: 12px;
	margin: 0;
	height: 25px;
	line-height: 25px;
	width: 200px;
	border-bottom: 1px solid #f7f7f7;
	background: transparent;
}

h2.slider-header:hover {
	background: #eee;
	
}

h2.slider-header a {
	color: #4b5057;
	text-decoration: none;
	display: block;
	padding: 0 30px 0 0;
	background-image: url('../images/template/arrow1.png');
	background-repeat: no-repeat;
	background-position: 180px 8px;
}

h2.slider-header a:hover {
	color: #4b5057;
}

h2.active {
	background: #eee;
	border: none;
}

h2.active:hover {
	background: #eee;
}

h2.active a, h2.active a:hover {
	color: #211d71;
	background-image: url('../images/template/arrow1.png');
	background-repeat: no-repeat;
	background-position: 180px -81px;
}

.slider-content {
	margin: 0 0 5px; 
	padding: 0;
	overflow: hidden;
	font-size: 12px;
	clear: both;
}
.slider-content li {
	padding: 0 40px 0 0;
	height: 24px;
	line-height: 20px;
	margin: 0 3px 0 3px;
	background: #ccc url('../images/template/arrow2.png') no-repeat 170px 6px;
	text-decoration: none;
}

.slider-content li a {
	font-weight: 200;
	color: #666;
	text-decoration: none;
	display: block;
}

.slider-content li a:hover {
	color: #bd464d;
}

#overlay {
		background: #000;
		position: absolute; top: 0; left: 0;
		z-index: 10000;
		width: 100%;
	}

	.prettyPopin {
		display: none;
		overflow: hidden;
		position: absolute; z-index: 11000;
		top: 50%; left: 50%;
		background: #fff;
	}
	
		.prettyPopin a#b_close {
			display: none;
			position: absolute; z-index: 2;
			top: 2px; right: 5px;
			width: 19px; height: 21px;
			text-indent: -10000px;
			background: url(../images/prettyPopin/close.jpg) bottom left no-repeat;
		}
		
		.prettyPopin a#test {
			/*position: absolute; 
			z-index: 2;
			top: 28px; 
			left: 13px;
			background: #000;
			font-size: 12px;
			color: #fff;
			text-decoration: none;*/
			position: absolute; z-index: 2;
			top: 10px; left: 13px;
			width: 14px; height: 9px;
			text-decoration: none;
			background: #000;
			color: #fff;
			font-size: 12px;
		}
		
		* + .prettyPopin a#test {
			top: 220px; 
		}
		
		.prettyPopin #righttext{
			position: absolute; 
			z-index: 2;
			top: 228px; 
			right: 13px;
			padding: 0px;
			margin: 0px;
			font-size: 12px;
			color: #000;
			text-decoration: none;
		}
	
		.prettyPopin .prettyContent {
			position: relative;
			width: 100%; height: 100%;
			font-size: 1.2em;
			background: #fff;
		}
		
			.prettyPopin .prettyContent .prettyContent-container {
				display: none;
				padding: 20px 0px 3px 0px;
			}
		
			.prettyPopin .prettyContent .loader {
				position: absolute;
				top: 50%; left: 50%;
				margin: -14px 0 0 -14px;
			}
			
.footer {
	clear: left;
	width: 100%;
	height: 170px;
	background: #ccc;
}

.footerhome {
	clear: left;
	width: 100%;
	height: 92px;
	background: #ccc url('../images/template/footer.png') repeat-x;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 10;
}

div.pagination {
	padding: 3px;
	margin: 3px;
	direction: ltr;
	float: left;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #03417C;
	text-decoration: none;
	color: #03417C;
}

div.pagination a:hover, div.pagination a:active {
	border: 1px solid #03417C;
	color: #fff;
	background-color: #03417C;
}

div.pagination span.current1 {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #03417C;
	font-weight: bold;
	background-color: #03417C;
	color: #fff;
}

div.pagination span.disabled1 {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;
	color: #ccc;
}

.fwbluebox {
	background-color:#eceff6;
	border:1px solid #d4dae8;
	color:#333333;
	padding:10px;
	font-size:13px;
	font-weight:normal;
	margin-bottom:10px;
	direction: ltr;
}  

.fwinfobox {
	background-color:#fff9d7;
	border:1px solid #e2c822;
	color:#333333;
	padding:10px;
	font-size:13px;
	font-weight:normal;
	margin-bottom:10px;
	direction: ltr;
}

.fwerrorbox {
	background-color:#ffebe8;
	border:1px solid #dd3c10;
	color:#333333;
	padding:10px;
	font-size:13px;
	font-weight:normal;
	margin-bottom:10px;
	direction: ltr;
}